body .social,
body .lang-selector {
    padding-top: 5px;
    padding-bottom: 30px;
}

.to-post .date,
.to-post h2 {
    text-align: center;
}

*[data-equalizer] {
    align-items: stretch;
    display: flex;
}

.widget_wysija_cont {
    margin: 20px 0;
}

.widget_wysija_cont .wysija-agreement {
    font-size: 10px;
}

body .widget_wysija_cont .wysija-submit {
    margin: 20px 0 30px 0;
}

.wysija-msg .allmsgs {
    margin-bottom: 20px;
}

.wysija-msg ul {
    margin: 0;
    padding: 10px 15px;
}

body .widget_wysija_cont .updated, 
body .widget_wysija_cont .login .message {
    padding-left: 0!important;
}

.columns > .to-post {
    margin-bottom: 0;
}

.columns > .to-post h2 {
    margin-bottom: 20px;
}

.columns > .to-post .more {
    bottom: 10px;
}

/**
 * Contact Form 7
 */

.wpcf7 {
    margin-top: 20px;
}

.wpcf7 input[type=submit] {
    background: 0 0;
    color: #000;
    border: 2px solid #000;
    box-shadow: none;
    padding: 5px 45px;
    margin-top: 0;
    float: right;
    text-transform: uppercase;
    font-family: "Bebas Neue",sans-serif;
    font-size: 20px;
}

.wpcf7 input[type=submit]:disabled {
    opacity: 0.33;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    margin-right: 30px;
    background: 0 0;
    color: #000;
    border: 0;
    border-bottom: 2px solid #000;
    box-shadow: none;
    height: 40px;
}

.wpcf7 textarea {
    min-height: 160px;
}

.wpcf7-list-item {
    margin: 0!important;
}

.wpcf7-acceptance label {
    display: flex;
    position: relative;
}

.wpcf7-acceptance input[type="checkbox"] {
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
}

.wpcf7-acceptance .wpcf7-list-item-label {
    display: block;
    font-size: 12px;
    line-height: 1.3;
    padding-left: 24px;
}

.wpcf7-acceptance .wpcf7-list-item-label:before {
    display: none;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
    border: none!important;
    padding: 20px 0;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7-form-control-wrap {
    margin-bottom: 20px;
}

/**
 * additional logo
 */
 .additional-logo {
	left: 14px;
	filter: saturate(0) brightness(5);
	margin-top: -7px;
	position: absolute;
    top: 50%;
}

/**
 * RWD improvements
 */
@media screen and (min-width: 1025px) {
    .hamburger {
        display: none!important;
    }
}

 @media screen and (max-width: 1024px) {
    .additional-logo {
        left: 110px;
        margin-top: -12px;
        max-width: 140px!important;
        transform: none!important;
    }
    
    header.h2 {
        height: 80px;
        z-index: 100;
    }

    header.h2 .site-logo {
        max-height: 64px;
    }

    header.h2 > .row {
        display: flex;
        padding: 0 15px;
    }

    header.h2 > .row > .mmw2 {
        padding: 0;
        top: 0;
    }

    header.h2 > .row > div:first-child {
        margin-top: 8px;
        padding: 0;
        width: 100px;
    }

    header.h2 > .row .hamburger {
        margin-top: -10px;
    }

    body {
        padding: 0 15px;
    }

    body > footer,
    body > .bfooter,
    body > .reference,
    body > .intro,
    body > .sp-intro,
    body > .bottom {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
        width: calc(100% + 30px);
    }

    .bfooter .columns {
        text-align: center;
    }
}

@media (max-width: 640px) {
    body > .reference,
    body > .intro,
    body > .sp-intro {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }

    .column, 
    .columns {
        padding-left: 20px;
        padding-right: 20px;
    }

    *[data-equalizer] {
        flex-wrap: wrap;
    }

    body > .bfooter {
        padding: 0;
    }

    .bfooter .wleft,
    .bfooter .wright {
        display: none;
    }

    .bfooter > .row,
    .bfooter > .row > .columns {
        width: 100%;
    }

    body {
        padding: 0;
    }

    body > footer,
    body > .bfooter {
        margin: 0;
        width: 100%;
    }
}